#3608 assigned task

RISC-V Simulator Not in RSB Qemu Version

Reported by: Joel Sherrill Owned by: Needs Funding
Priority: normal Milestone: Indefinite
Component: arch/riscv Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The Qemu version in the RSB does not have RISC-V support. Sebastian has been using a newer version from some project's git repository.

This is one of the two alternative simulators to run RISC-V executables. At the moment, neither Spike nor Qemu are usable for the RISC-V as present in the RSB.

Change History (1)

comment:1 Changed on Nov 16, 2018 at 6:27:22 AM by Sebastian Huber

Component: adminarch/riscv
Milestone: 5.1Indefinite
Owner: changed from Sebastian Huber to Needs Funding
Type: defecttask

I would wait until the RISC-V is available in an upstream Qemu.

Note: See TracTickets for help on using tickets.